<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head profile="http://gmpg.org/xfn/11">
	<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
	<title><?php bloginfo('name'); ?> <?php if ( is_single() ) { ?> &raquo; Blog Archive <?php } ?> <?php wp_title(); ?></title>
	
	<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats -->
	<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
	<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
	<link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
	<link rel="alternate" type="application/atom+xml" title="Atom 0.3" href="<?php bloginfo('atom_url'); ?>" />
	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

	<?php wp_get_archives('type=monthly&format=link'); ?>
	<?php wp_head(); ?>
</head>


<body>


<div id="container">
	<div id="blog_name"><a href="<?php bloginfo('url'); ?>"><?php bloginfo('name'); ?></a></div>


<!-- Put your blogs slogan here -->
	<div id="blog_slogan"><?php bloginfo('description'); ?></div>





	<div id="menu_two"><ul><li><a href="<?php bloginfo('url'); ?>">home</a></li><?php wp_list_cats('exclude=10,11,12,13,14,15,16'); ?></ul> </div>

	<h1 id="header"><a href="<?php bloginfo('url'); ?>"><?php bloginfo('name'); ?></a></h1>


	
	<div id="wrapper">
		
		
		
		<div id="content">
<?php if (have_posts()) : ?>
		
	<?php while (have_posts()) : the_post(); ?>
			
		<div class="post" id="post-<?php the_ID(); ?>">
			<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>
			<small><?php the_time('F jS, Y') ?> <!-- by <?php the_author() ?> --></small>
			
			<div class="entry">
				<?php the_content('Read the rest of this entry &raquo;'); ?>
			</div>
	
			<p class="postmetadata">Posted in <?php the_category(', ') ?> <strong>|</strong> <?php edit_post_link('Edit','','<strong>|</strong>'); ?>  <?php comments_popup_link('No Comments &raquo;', '1 Comment &raquo;', '% Comments &raquo;'); ?></p>
		</div>

	<?php comments_template(); ?>
	<?php endwhile; ?>

		<p align="center"><?php next_posts_link('&laquo; Previous Entries') ?>   <?php previous_posts_link('Next Entries &raquo;') ?></p>

	<?php else : ?>
		<h2 align="center">Not Found</h2>
		<p align="center">Sorry, but you are looking for something that isn't here.</p>
	<?php endif; ?>

<br /><br />

		</div>
	</div>



	<div id="sidebar">

<ul>
 
   <li id="search">
 
          <form id="searchform" method="get" action="<?php echo $_SERVER['PHP_SELF']; ?>">
          <div><div id="search_header">Search:</div>
            <input type="text" name="s" id="s" size="17" />
		  <input type="submit" value="search" class="buttons" />
			
          </div>
          </form>
  
    </li>




<li><?php get_calendar(daylength); ?></li> 

 





	    <li id="archives"><h2><?php _e('Archives:'); ?></h2>
      <ul>
        <?php wp_get_archives('type=monthly'); ?>
      </ul>
    </li>



<?php get_links_list(); ?>


    

    <li id="categories"><h2><?php _e('Categories:'); ?></h2>
      <ul>
        <?php wp_list_cats(); ?>
      </ul>
    </li>

    





    

    <li id="meta"><h2><?php _e('Meta:'); ?></h2>
      <ul>
        <?php wp_register(); ?>
        <li><?php wp_loginout(); ?></li>
        <li><a href="feed:<?php bloginfo('rss2_url'); ?>" title="<?php _e('Syndicate this site using RSS'); ?>"><?php _e('<abbr title="Really Simple Syndication">RSS</abbr>'); ?></a></li>
        <li><a href="feed:<?php bloginfo('comments_rss2_url'); ?>" title="<?php _e('The latest comments to all posts in RSS'); ?>"><?php _e('Comments <abbr title="Really Simple Syndication">RSS</abbr>'); ?></a></li>
        <li><a href="http://validator.w3.org/check/referer" title="<?php _e('This page validates as XHTML 1.0 Transitional'); ?>"><?php _e('Valid <abbr title="eXtensible HyperText Markup Language">XHTML</abbr>'); ?></a></li>
        <li><a href="http://gmpg.org/xfn/"><abbr title="XHTML Friends Network">XFN</abbr></a></li>
        <li><a href="http://wordpress.org/" title="<?php _e('Powered by WordPress, state-of-the-art semantic personal publishing platform.'); ?>"><abbr title="WordPress">WP</abbr></a></li>
        <?php wp_meta(); /* do not remove this line */ ?>
      </ul>
    </li>


   </ul>

<div id="sidebar_text">
<!-- Put any sidebar content in this div -->
</div>

<hr class="clear" />


	</div>







	


<hr class="clear" />
	<p id="footer"> 
	
	<span id="footer_text">&copy; Copyright 2006 <a href="http://www.jtkconsulting.com">JTkconsulting</a>, Licensed under the CC Attribution License</span>  
	
	<span id="footer_author"><span id="footer_author_title">About This Blog:<br /></span><?php the_author_description(); ?></span>
	
	</p>

</div>
</body>
</html>
